Bug 5362 - [UPDATE REQUEST] python3 3.4.2 -> 3.4.3
: [UPDATE REQUEST] python3 3.4.2 -> 3.4.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-08 18:02 MSD by Arkady L. Shane
Modified: 2015-04-13 18:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-04-08 18:02:33 MSD
Advisory:

Update python3 to 3.4.3 without termcap depend (Sync with Current).

Buildlists:
https://abf.rosalinux.ru/build_lists/2488840
https://abf.rosalinux.ru/build_lists/2488841
Comment 1 FirstLevel 2015-04-13 17:41:03 MSD
python3

32bit
urpmi python3 python3-docs tkinter3 tkinter3-apps libpython3.4, plug container, update - ok
plug container, urpmi python3 python3-docs tkinter3 tkinter3-apps libpython3.4 - 
urpmi anyremote blender inkscape virtualbox(depends on python3) - ok


64bit
urpmi python3 python3-docs tkinter3 tkinter3-apps lib64python3.4, plug container, update - ok
plug container, urpmi python3 python3-docs tkinter3 tkinter3-apps libpython3.4 - ok
urpmi anyremote blender inkscape virtualbox(depends on python3) - ok
Comment 2 Vladimir Potapov 2015-04-13 18:14:39 MSD
python3-3.4.3-2
https://abf.rosalinux.ru/build_lists/2488840
https://abf.rosalinux.ru/build_lists/2488841
******************************** Advisory *****************************
Update python3 to 3.4.3 without termcap depend (Sync with Current).
***********************************************************************
QA Verified